Bug 892203 - [abrt] notification-daemon-0.7.6-1.fc18: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.6-1.fc18: g_return_if_fail_warning: Process /u...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:46bdf8405a4a5928b5a0a89b853...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-05 15:43 EST by cornel panceac
Modified: 2013-06-19 14:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 14:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (27.36 KB, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: cgroup (129 bytes, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: core_backtrace (1.83 KB, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: dso_list (8.25 KB, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: environ (1.23 KB, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: maps (27.32 KB, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: open_fds (463 bytes, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: proc_pid_status (777 bytes, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details
File: var_log_messages (252 bytes, text/plain)
2013-01-05 15:43 EST, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2013-01-05 15:43:11 EST
Version-Release number of selected component:
notification-daemon-0.7.6-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.6.10-4.fc18.i686.PAE
remote_result:  840090
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_return_if_fail_warning at gmessages.c:1012
 #3 gdk_window_thaw_toplevel_updates_libgtk_only at gdkwindow.c:4791
 #4 gtk_window_configure_event at gtkwindow.c:5658
 #5 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85
 #11 gtk_widget_event_internal at gtkwidget.c:6301
 #12 gtk_widget_event at gtkwidget.c:5958
 #13 gtk_main_do_event at gtkmain.c:1653
 #14 _gdk_event_emit at gdkevents.c:69
 #20 gtk_main at gtkmain.c:1160

Potential duplicate: bug 840090
Comment 1 cornel panceac 2013-01-05 15:43:15 EST
Created attachment 673046 [details]
File: backtrace
Comment 2 cornel panceac 2013-01-05 15:43:17 EST
Created attachment 673047 [details]
File: cgroup
Comment 3 cornel panceac 2013-01-05 15:43:19 EST
Created attachment 673048 [details]
File: core_backtrace
Comment 4 cornel panceac 2013-01-05 15:43:21 EST
Created attachment 673049 [details]
File: dso_list
Comment 5 cornel panceac 2013-01-05 15:43:24 EST
Created attachment 673050 [details]
File: environ
Comment 6 cornel panceac 2013-01-05 15:43:26 EST
Created attachment 673051 [details]
File: limits
Comment 7 cornel panceac 2013-01-05 15:43:28 EST
Created attachment 673052 [details]
File: maps
Comment 8 cornel panceac 2013-01-05 15:43:30 EST
Created attachment 673053 [details]
File: open_fds
Comment 9 cornel panceac 2013-01-05 15:43:32 EST
Created attachment 673054 [details]
File: proc_pid_status
Comment 10 cornel panceac 2013-01-05 15:43:34 EST
Created attachment 673055 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2013-03-06 07:24:47 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Dan Mashal 2013-06-19 14:57:52 EDT
This should be fixed. Please reopen this bug if you are still experiencing issues.

Note You need to log in before you can comment on or make changes to this bug.